Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24729

Alvo: Não informado

Descrição

The Logo Showcase with Slick Slider WordPress plugin before 1.2.4 does not sanitise the Grid Settings, which could allow users with a role as low as Author to perform stored Cross-Site Scripting attacks via post metadata of Grid logo showcase.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24729
Tags
Nâo informado
Data de publicação
23/11/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress